Page MenuHomeFreeBSD

Emacs ports: Bump PORTREVISION after Emacs 28.1
ClosedPublic

Authored by jrm on Apr 4 2022, 7:14 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Jun 4, 1:15 AM
Unknown Object (File)
Tue, Jun 4, 1:11 AM
Unknown Object (File)
Tue, Jun 4, 1:10 AM
Unknown Object (File)
Fri, May 31, 10:18 PM
Unknown Object (File)
Thu, May 23, 8:56 AM
Unknown Object (File)
Thu, May 23, 4:49 AM
Unknown Object (File)
Thu, May 23, 4:22 AM
Unknown Object (File)
Apr 22 2024, 9:52 AM
Subscribers

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jrm requested review of this revision.Apr 4 2022, 7:14 PM
This revision was not accepted when it landed; it landed in state Needs Review.Apr 7 2022, 10:14 PM
This revision was automatically updated to reflect the committed changes.